.App-header {
  background-image: url("./assets/1244496.jpg");
  background-position: center;
  background-size: cover;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  position :relative;
  font-size: calc(10px + 2vmin);
  color: white;
}

.bg-myBack {
  background-color: rgba(0,0,0,.5);
}



.navbar-logo {
  margin-left: 20px;
}

.nav-link {
  display: flex;
  justify-content:center;
}



